IF OBJECT_ID('IMP_FABRICANTE') IS NULL
BEGIN
CREATE TABLE IMP_FABRICANTE (
	CD_FABRIC BIGINT PRIMARY KEY
        ,NM_FABRIC VARCHAR(200)
        ,CNPJ VARCHAR(20)
        ,PROCESSADO INT NOT NULL DEFAULT 0
)
END